Subject: Re: new book on ancient greek food

From: [email-masked] (James Harvey)
Date: 16 May 94 14:59:05 -0500

In article <[email-masked]>, [email-masked] (Kjrsten Henriksen) writes:
	[radio broadcast on new books on greek cooking, mentioning...]
>
> Both discussed an herb called sylphium or sylvium [?!?] which was
> grown in libia and
> extensivly used in early times but which died out around the time of
> emperor nero (because the romans liked it so much that they ate it all
> and there wasn't any left).

The plant the Greeks called silphion and the Romans called silphium
was used in cough syrups and food, but was probably harvested to extinction
for its use as a contraceptive.  See the article "Birth Control in the
Ancient World" in the March/April 1994 issue of Archaeology Magazine.
--
James Harvey   [email-masked]
Disclaimer:  These are my own opinions.  I do not speak for Indiana University.